Video Screencast Help

Search

Search results

to 12.1 I've read some articles about migrating, but most articles are guides for migration ... from 12.0 to 12.1 What about the clients? I've tought about doing a whole fresh ... security definitions, we are forced to upgrade our SEP SBE from 12.0 to 12.1. We found ...
This issue has been solved
Forum Discussion by LunAds | 07 Aug 2014 | 4 comments
searched Symantec high and low and cannot find documentation indicating whether SEP 12.1.4 is FIPS compliant or not.  Does anyone know?  I have the 12.1.4 release notes and the 12.1.3 FIPS deployment guide.  Thank you for any assistance! 12.1.3 is (as were some 12.1.3 is (as were some ...
Forum Discussion by ccvickers | 13 Feb 2014 | 6 comments
I need a solution We are in the process of updating from SEP 12.1.1 to SEP 12.1.4. As a part of it, we have to upgrade SQL Server from 2005 to 2008. Once upgraded to SQL Server 2008, which Compatibility level should we choose ...
This issue has been solved
Forum Discussion by Ashakh | 14 Jul 2014 | 3 comments
12.1 padding: 1px;padding-bottom: 3px ;font: 12px Arial; text-align: left;"> ... tried to ugprade in place SEPM from 12.1.3 to 12.1.4 MP1. Operating system is under Windows Server 2012. ... Protection 12.1.4 (RU4)/12.1.4a (RU4a) Article :TECH211821 | Created : 2013-10-23 ...
This issue has been solved
Forum Discussion by Constantine | 21 May 2014 | 18 comments
I need a solution We have just upgraded our SEPM server and now all the clients are not communicating to the single management server. The upgrade was successful but when looking at t ...
This issue has been solved
Forum Discussion by Andyinsiam | 21 Oct 2014 | 8 comments
for posting in Symantec community. It's possible to import MAC 12.1 RU4 package into the SEPM 12.1 ... #Edit It's possible to import #Edit It's possible to import MAC 12.1 RU4 package into the SEPM 12.1 RU2 console. I beg to differ with you, I beg to differ with you, Chetan. You CAN ...
This issue has been solved
Forum Discussion by Rigo | 15 Jan 2014 | 8 comments
12.1 MP4a (12.1.4023.4080) vulnerable to Heartbleed? Currently, all hosts are internal, however ... related to New link related to SEPM: http://www.symantec.com/docs/TECH216558 Hi, SEPM 12.1 RU2 to SEPM Hi, SEPM 12.1 RU2 to SEPM 12.1 RU4 MP1 (inclusive) are vulnerable. They utilize ...
Forum Discussion by JRS17 | 10 Apr 2014 | 16 comments
this registry can you try this registry fix? SEPM 12.1 RU1 Small Business Edition won't upgrade ... .4 Reference:  SEPM 12.1 RU1 Small Business Edition won't upgrade to 12.1.1 MP1 saying you ... running SEP Small Business Edition 12.1.3 (RU3) on Server 2008. Downloaded SEP SBE 12.1.4 (RU4) from ...
This issue has been solved
Forum Discussion by WhiteRose_AL | 19 Nov 2013 | 8 comments
have some test 2013 severs and we installed with 12.1.3 SEP clients pointing 12.1 SEPM sever. ... with 12.1.3 ) can be part of a 12.1 RU 1 MP 1 SEPM. Regards Ajin Yes, SEPM 12.1 can manage Yes, SEPM 12.1 can manage every version of 12.1 clients (older or latest) There is no server 2013? You ...
Forum Discussion by AjinBabu | 23 Sep 2013 | 8 comments
I need a solution Hello Every one, hope your all having a great Day.... before i was running on synatec endpoint protection small bus 12.1.3 and an update came came i updated it to 12.1.4MP1a after restart my windows hang up ...
Forum Discussion by waelhilal | 03 Sep 2014 | 2 comments